SciQLOP - User story #2451

Correction d'anomalies sur I'acquisition de données
06/12/2017 11:04 AM - Anonymous

Status: In Progress Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 5 Module:

Description

Subtasks:

Task # 2452: Protéger la communication entre le widget et le contrdleur Closed
Task # 2455: Mauvaise synchronisation entre deux graphes New
Related issues:

Copied from User story #2385: Correction d'anomalies sur l'acquisition de don... Closed

History

#1 - 06/12/2017 11:04 AM - Anonymous

- Copied from User story #2385: Correction d'anomalies sur I'acquisition de données added

#2 - 07/12/2017 10:03 AM - Anonymous

- Status changed from In Progress to New

PBI status auto updated to New because all tasks were on New status

#3 - 21/12/2017 05:57 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#4 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
